How do I install Python packages?

I've tried to install Kivy package with pip, but i got this error. What does it mean and how to install any other packages too? sorry for bad english)Screenshot_20200702_080619

Please post output terminal as formatted text, using ``` above and bellow it, instead of screenshots.

Also please perform a search first about something you want to install.
sudo pacman -Syu python-kivy
will install it, or
pamac install python-kivy

1 Like

thanks, is it successful installation?
'''
(6/6) installing python-kivy [####################################] 100%
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
'''

1 Like

Forum kindly sponsored by